@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(menu.css);

@import url(carrousel.css);
@import url(formulario.css);
@import url(footer.css);

body{
    font-family: 'Open Sans', sans-serif;
    display: flex;
    min-height: 100vh;
    background: #EFC076;
}

header{
    width: 100%;
    height: 55px;
    background: rgb(235, 149, 79);
    color: rgb(255, 255, 255);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
}

* {
    margin:0;
    padding: 0;
    box-sizing: border-box;
}

.contenedor{
    width: 100%;
    background-color: rgb(235, 149, 79);
    margin-right:auto;
    margin-left:auto;
    padding-left:15px;
    padding-right:15px;
}

#contenido{
    width: 100%;
    background-color: #EFC076;
    margin-right:0;
    margin-left:0;
}

.bienvenidos{
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-top: 35px;
    text-align: center;
    justify-content: center;
    display: flex;
    align-items: center;
    /*margin-block-end: 50px;*/
}

#info_fotos{
    width: 100%;
    margin-top: 45px;
    text-align: center;
    /*margin-block-end: 5px;*/
}

h1{
    float: left;

}

header .contenedor {
    display: table;
}

.section{
    width: 100%;
    height: 20%;
    margin-bottom: 25px;
}



@media screen and (max-width: 500px)
{h1{font-size: 30px;}
}

@media screen and (max-width: 500px)
{h2{font-size: 20px;
    padding: 15px;}
}

@media screen and (max-width: 500px)
{h3{font-size: 14px;
    padding: 15px;}
}

@media screen and (max-width: 500px)
{h4{font-size: 10px;
    padding: 15px;}
}

@media screen and (min-width: 501px)
{h1{font-size: 40px;}
}

@media screen and (min-width: 501px)
{h2{font-size: 30px;
    padding: 60px;}
}

@media screen and (min-width: 501px)
{h3{font-size: 25px;
    padding: 60px;}
}

@media screen and (max-width: 500px)
{h4{font-size: 15px;
    padding: 15px;}
}   